<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">SraGhWsY5fKfjhvGTVtzSMix4y0=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745649611737" />
    <string name="/settings/mqtt/id/connection_key">76929452228157</string>
    <string name="/settings/mqtt/id/connection_secret">bYv3IrlnWZcJs3JCHkr5GGn9Zt0=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">43a75c1d-7747-49bf-9534-25355bacb456</string>
</map>
